Bug 663249 - [abrt] setroubleshoot-server-2.2.102-1.fc14: visit_decref: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
Summary: [abrt] setroubleshoot-server-2.2.102-1.fc14: visit_decref: Process /usr/bin/p...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d1b81f12221d8554329a6d70822...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-15 06:21 UTC by Lari Tanase
Modified: 2011-05-25 15:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 15:01:41 UTC


Attachments (Terms of Use)
File: backtrace (40.66 KB, text/plain)
2010-12-15 06:21 UTC, Lari Tanase
no flags Details

Description Lari Tanase 2010-12-15 06:21:33 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/share/setroubleshoot/updater.py
component: setroubleshoot
crash_function: visit_decref
executable: /usr/bin/python
kernel: 2.6.35.9-64.fc14.x86_64
package: setroubleshoot-server-2.2.102-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1292393982
uid: 500

How to reproduce
-----
1. just browsing pages
2.
3.

Comment 1 Lari Tanase 2010-12-15 06:21:36 UTC
Created attachment 468774 [details]
File: backtrace

Comment 2 Daniel Walsh 2010-12-15 14:11:18 UTC
Please try the new version of setroubleshoot in fedora-testing

yum -y update setroubleshoot\* --enablerepo=updates-testing

Comment 3 Daniel Walsh 2010-12-17 14:31:43 UTC
Please try the new setroubleshoot available in updates-testing.

yum -y update setroubleshoot\* -enablerepo=updates-testing

Fixed in setroubleshoot-3.0.15-1.fc14


Note You need to log in before you can comment on or make changes to this bug.